package com.ghy.common.enums;

/**
 * @author ydq
 * @date : 2022-08-25 10:56
 */
public enum WorkerType {
    SP(0, "服务商"),
    OBM(1, "品牌商");

    private Integer code;
    private String desc;

    WorkerType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
